        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE CONDA__genmod
          INTERFACE 
            SUBROUTINE CONDA(N1,N2,DXC)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=4) :: DXC
            END SUBROUTINE CONDA
          END INTERFACE 
        END MODULE CONDA__genmod
